H1,H2
{
    margin-bottom:18px;
}

H3
{
    margin-bottom:12px;
}

.global-header
{
    margin-bottom:24px;    
}

.pnx-media-small .pnx-media-aside
{
    margin-left:87px;
}

.pnx-media-small .pnx-media-content
{
    width:87px;
}

.groupshot
{
    float:right;
    margin-left:100px;
    margin-right:30px;
}



/* Feature graphics */
.pnx-feature-graphic {
    height:237px;
    margin-bottom:18px!important;
}

.pnx-feature-graphic h2 {
    color: #ffffff;
    font-size:18px;
    margin-bottom:12px;
    font-weight: normal;
}

.pnx-feature-graphic p {
    color: #ffffff;
    margin-bottom:12px;
}

.pnx-feature-graphic a {
    font-weight: bold;
    background: none;
    font-size: 12px;
    padding: 1px 0 3px 0px;
    color:#ffffff;
}

